@font-face { font-family:"g_font_1";src:url("g_font_1.ttf?reload=1503384515186");}
@font-face { font-family:"g_font_2";src:url("g_font_2.ttf?reload=1503384515188");}
@font-face { font-family:"g_font_3";src:url("g_font_3.ttf?reload=1503384515188");}
@font-face { font-family:"g_font_4";src:url("g_font_4.ttf?reload=1503384515189");}
@font-face { font-family:"g_font_5";src:url("g_font_5.ttf?reload=1503384515189");}
@font-face { font-family:"g_font_6";src:url("g_font_6.ttf?reload=1503384515190");}
@font-face { font-family:"g_font_7";src:url("g_font_7.ttf?reload=1503384515190");}
@font-face { font-family:"g_font_8";src:url("g_font_8.ttf?reload=1503384515191");}
